@0    = ~他又这么做了，是吗？~
@1    = ~好吧，是的。如果你说的是我被偷走的金币的话，确实如此。~
@2    = ~答案或许是肯定的，但请不用在意。~
@3    = ~无所谓了，离我远点。~
@4    = ~他对颜色过分执着了……我希望可以为他的行为向您道歉。~
@5    = ~那么请帮我个忙，给我讲讲这个地方的故事。~
@6    = ~没问题。我要走了，再见！~
@7    = ~如您所愿。再见了……希望我的孩子不会继续困扰到您。再见……~
@8    = ~我很抱歉，但我真的没有时间……我很抱歉……对不起。再见……~
@9    = ~嗯……我想我可以……~
@10   = ~曾几何时，这个地方拥有比如今多得多的颜色。纯白、棕褐、绯红，甚至还有各种不同的色调……但它们却开始相互结合，如此诞生了新的颜色。它们改变了，就如同我们的世界也改变了……新的颜色组合出现了，而其他一些却消失了。我确信这个周期将会循环往复，现有的这些颜色将会很快死去……并生出新的颜色……~
@11   = ~拥有如此颜色的这座庭院将会死去，而那些洞穴却不会，是的……新的颜色会从中显现出来，无论这里还有什么，都将被新的颜色所涂抹。一个新的地方，新的感情，新的生命……~
@12   = ~希望你能目睹我们现在所拥有的全部颜色。它们非常漂亮……目前，它们的数量很有可能是十个……我或许会在新颜色诞生之前死去……~
@13   = ~我的身体将变成深灰……而这个世界将在我死去的地方生出新的造物。这无法被改变……这就是深灰的本性。~
@14   = ~现在……我必须走了。再见……~